CVE-2015-0509

2015-04-16T12:59:57
ID CVE-2015-0509
Type cve
Reporter NVD
Modified 2017-01-02T21:59:40

Description

Unspecified vulnerability in the Oracle Hyperion BI+ component in Oracle Hyperion 11.1.2.2 and 11.1.2.3 allows remote attackers to affect integrity via unknown vectors related to Reporting and Analysis.